@charset "utf-8";
/* CSS Document */
*{word-break:break-all;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{ margin:0; padding:0; border: 0;}
body{ font-size:12px; line-height:150%; overflow-x: hidden;min-width:1280px;}
ul,li{ list-style:none;}
input,select,textarea{ outline:none;}
textarea{ resize:none;}
a{ text-decoration:none; color: none;}
a img{ border:0;}
img{ display:block;}
a:link{ text-decoration:none;}
a:visited{ color:#000; text-decoration:none;}
a:hover{ text-decoration:none;}
a:active{ color:#000; text-decoration:none;}
/*清除浮动*/
.clearfix:after{ content:""; display:block; clear:both;}
.clear{ zoom:1; clear:both;}
.clear10{ clear:both; background:#f00;}
.clear20{ width: 1200px; height: 20px; margin: 0 auto; clear:both;}
.fl{ float:left;}
.fr{ float:right;}